.sec-404 {
  width: 100%;
  position: relative;
  min-height: 100vh;
}

.sec-404-inner {
  width: 100%;
  position: relative;
  z-index: 3;
  text-align: center;
  min-height: calc(100vh - 40px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.sec-404 .sec-404-svg img {
  width: 400px;
  margin-top: 50px;
}

@media all and (max-width: 480px) {
  .sec-404 .sec-404-svg img {
    width: 300px;
  }
}

.sec-404 .sec-404-text {
  color: #48b7b1;
  text-transform: uppercase;
  margin-top: -8px;
  font-size: 1em;
}

.sec-404 .sec-404-backto {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 20%;
  z-index: 3;
}
.sec-404 .sec-404-backto a {
  color: #000;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  font-size: 1.1em;
}
.sec-404 .sec-404-backto a:hover {
  cursor: pointer;
}

.sec-404 .sec-404-copyright {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  padding-bottom: 15px;
  font-size: 1em;
  text-align: center;
}

.sec-404 .sec-404-copyright strong {
  font-weight: bold;
}

.sec-404 .sec-404-backto-triangle-shape {
  width: 0;
  height: 0;
  display: inline-block;
  position: relative;
  top: 0.5px;
  margin-left: 3px;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #48b7b1;
}

.sec-404 .sec-404-pattern {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: -110px;
  z-index: 1;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media all and (max-width: 480px) {
  .sec-404 .sec-404-pattern {
    background-size: cover;
    left: -90px;
  }
}

@media all and (max-width: 320px) {
  .sec-404 .sec-404-pattern {
    left: -50px;
  }
}
